#!/bin/sh
set -e

case "$1" in
    purge)
	    deskfile=/etc/xdg/autostart/opensnitch_ui.desktop
        if [ -f $deskfile -o -h $deskfile ];then
	        rm -f /etc/xdg/autostart/opensnitch_ui.desktop
        fi
        ;;
    remove)
	    pkill -15 opensnitch-ui || true
        ;;
esac

#DEBHELPER#
